
Colony Scout - Task #817

Machine pivot blocks

10/22/2009 10:13 PM - Dan Shope

Status: Fixed Start date: 10/22/2009

Priority: Normal Due date:  

Assignee: Megan Dority % Done: 70%

Category: Mechanical Estimated time: 0.00 hour

Target version:    

Description

Machine 4 more pivot blocks (see Dan for drawing spec sheet)

History

#1 - 11/13/2009 02:52 AM - Megan Dority

- % Done changed from 0 to 100

#2 - 01/12/2010 05:35 AM - Dan Shope

- % Done changed from 100 to 70

#3 - 02/09/2010 10:04 PM - Kevin Woo

- Category set to Mechanical

#4 - 10/04/2010 12:34 AM - Dan Shope

- Status changed from Assigned to Fixed
